@charset "utf-8";
/* CSS Document */
#sidebar a {
	color:#FFF;
	size:2;
	font-weight:bold;
	display:block;
}
#sidebar a:hover {
	color:#FFF;
	size:2;
	font-weight:bold;
	background-color:#fff899;
	display:block;
}
#subnav a {
	color:#000;
	size:2;
	text-decoration:none;
}
#subnav a:hover {
	color:#fff899;
	size:2;
	text-decoration:underline;
}
#topofpage1 {
	position:absolute;
	left:70px;
	top:1400px;
}
#topofpage2 {
	position:absolute;
	left:70px;
	top:2500px;
}
#topofpage3 {
	position:absolute;
	left:70px;
	top:3500px;
}
#topofpage4 {
	position:absolute;
	left:70px;
	top:4500px;
}
#topofpage5 {
	position:absolute;
	left:70px;
	top:5500px;
}
#topofpage6 {
	position:absolute;
	left:70px;
	top:6500px;
}
#topofpage7 {
	position:absolute;
	left:70px;
	top:7500px;
}
#topofpage8 {
	position:absolute;
	left:70px;
	top:8500px;
}
#topofpage9 {
	position:absolute;
	left:70px;
	top:9500px;
}
#topofpage10 {
	position:absolute;
	left:70px;
	top:10500px;
}
#topofpage11 {
	position:absolute;
	left:70px;
	top:11500px;
}
#topofpage12 {
	position:absolute;
	left:70px;
	top:12500px;
}
#topofpage13 {
	position:absolute;
	left:70px;
	top:13500px;
}
#topofpage14 {
	position:absolute;
	left:70px;
	top:14500px;
}
#topofpage15 {
	position:absolute;
	left:70px;
	top:15500px;
}
#topofpage16 {
	position:absolute;
	left:70px;
	top:16500px;
}
#topofpage17 {
	position:absolute;
	left:70px;
	top:17500px;
}
#topofpage18 {
	position:absolute;
	left:70px;
	top:18500px;
}
#topofpage19 {
	position:absolute;
	left:70px;
	top:19500px;
}
#topofpage20 {
	position:absolute;
	left:70px;
	top:20500px;
}
#topofpage21 {
	position:absolute;
	left:70px;
	top:21500px;
}
#topofpage22 {
	position:absolute;
	left:70px;
	top:22500px;
}
#topofpage23 {
	position:absolute;
	left:70px;
	top:23500px;
}
